[main]
startdb=30;
uttdb=35;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=Main;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/gpsr/gpsr_Narrow.jsgf;
rsbscope=/speechrec/psa/gpsrMain;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=speechRecognition;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/speechRecognition/speechRecognition.jsgf;
rsbscope=/speechrec/psa/speechRecognition;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=followandguide;
jsgf=../../../psGrammar/tasks/followandguide.jsgf;
rsbscope=/speechrec/psa/followandguide;
bestpath=no;
autoload=yes;
